/** database */
(function ($, LOGA) {

$(document).on('click', '.list_field', function() {
	var table = $(this).attr('table');
	$.get(GV.URL.LIST_FIELD + '&table=' + table, function(data) {
		$.FEA.dialog({
			content : data,
			id : 'ab_d',
			title : table + LOGA.L('STRUCTURE'),
			padding : '10px'
		}).showModal();
	});
});

$(document).on('change', '#backup_file', function() {
	var t = $(this).children('option:selected').val();
	window.location.href = t;
});

})(jQuery, LOGA);
